/*!
Modified: 2017/9/12 18:15:10 Editor: Toshiyuki Hara */

/* ==========================================================================
   column
   ========================================================================== */

.column {margin: 0;width: 100%;}
.column img {max-width: 100%;vertical-align: middle;}
.column__head {position: relative;}
.column__title {width: 100%;padding: 1.5%;position: absolute;left: 0;bottom: 0;color: #a9063b;font-size: 1.75em;background-color: rgba(255, 255, 255, 0.5);}
.column__body {width: 100%;padding: 0 20px 30px;margin-top: 25px;}

/* ==========================================================================
   columnBox
   ========================================================================== */

.columnBox {margin-top: 25px;}
.columnBox__head {padding: .8em 0 .8em 1em;border-left: 5px solid #b8333b;border-bottom: 2px solid #b8333b;}
.columnBox__title {margin: 0;text-align: left;color: #b8333b;font-size: 1.5em;}
.columnBox__hero {padding: 20px 0 0;}
.columnBox__body {margin-top: 20px;}
.columnBox__body p,
.columnBox__body ul {margin-top: 2em;}
.columnBox__body p:first-child,
.columnBox__body ul:first-child {margin-top: 0;}
.columnBox__body ul {list-style: disc;padding-left: 2em;}
.birth_bold {font-weight:bold;}
#bc_footer{margin-top:30px;}
#bc_footer .column__body{padding:0;}
.birthflower_more{width: 100%;border: 3px solid #ff9c9c;background-image: url(/image/birth/icon_presents.png);background-size: 40px auto;background-position: 10px 50%;padding: 10px 10px 10px 60px;margin: 30px auto 0;background-color: #ffeeee;font-weight: 700;text-align: center;background-repeat: no-repeat;}
.birthflower_more a {color: #5f2900;font-size: 1em;}
.birthflower_more span:after {position: relative;content: url(/image/birth/arrow_small.png);padding-left: 5px;top: 2px;}

.flower_gift_point {background-size: 120% auto;}
.flower_gift_point h2 {font-family: "Noto Sans JP", 游ゴシック, YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", メイリオ, Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; text-align: center; font-size: 1.5em; color: #353535; line-height: 1.5em; font-weight: 500; margin: 2em 0 2em 0; border-bottom: 1px solid #ccc;}
.flower_gift_point_concrete {padding:15px 5%;}
.birth_365 h2 {font-family: "Noto Sans JP", 游ゴシック, YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", メイリオ, Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; font-weight: bold;}
.birth-monthlist {width:100%; margin:20px 0;}
.birth-monthlist li {width:50%; float:left; border:solid 1px #d6cbb6; height: 2.5em; text-align: center; font-size: 1.5em;}
.birth-monthlist p {width:100%; height:100%; color:#fd517b; background:#fff; overflow: hidden; position:relative;}
.birth-monthlist p:hover {color:#fff; background:#fd517b;}
.birth-monthlist a:hover {text-decoration: none;}
.birth-monthlist img {position: absolute; top: 55%; left: 85%; transform: translate(-50%,-50%); width: 50%; height: auto;}
.ga-img {text-align: center;}
.googleassistant-hanacupid {padding:0 5px;}
.googleassistant-hanacupid img {max-width:100%;}
.googleassistant-hanacupid h3 {margin:10px 0;}
.googleassistant-hanacupid li {margin:2em 0; padding:0 5%;}
.googleassistant-hanacupid p {margin:1em 0;}
.copyright_google{font-size:0.7em; color:#9d9d9d;}
.birth-banner{margin:30px 0;}
.birth-bannercontents{position:relative;}
.birth-banner img {width:100%;}
.inst_ga {text-align: center;}
.inst_playstore img {width:150px;}
.inst_applestore img {margin:9px 0;}
.birth_top {text-align: center; font-weight: bold; margin: 20px auto; padding: 10px 0; border-radius: 4px; border: 2px solid #fd517b; width: 90%; max-width: 400px;}
.prev_month {float:left; width:50%; padding: 5px 0;}
.next_month {float:right; width:50%; text-align: right; padding: 5px 0;}
.birth_top, .prev_month a, .next_month a {color:#fd517b;}
.birth_top:hover {color:#fff; background-color:#fd517b;}
.birth_top_link:hover {text-decoration: none;}
.prev_month a:hover, .next_month a:hover {color:#02AE84; text-decoration: none;}

#mini-calendar {margin-top:30px;}
#mini-calendar table {width:100%;}
#mini-calendar th {display: none; border: solid 1px #d6cbb6;}
#mini-calendar td {width: 100%; padding: 0; border: solid 1px #d6cbb6; height:auto; display:-webkit-flex; display: flex;}
#mini-calendar .calendar-none {display: none;}
#mini-calendar .calendar-labels {padding: 5px; width: 100%;}
#mini-calendar .calendar-labels img {width:100%;}
#mini-calendar .calendar-labels h2 {margin:0 5px; height:3.5em; font-size:1em; font-family: "Noto Sans JP", 游ゴシック, YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", メイリオ, Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic"; text-align:left; font-weight:bold;}
#mini-calendar .calendar-labels p {margin:0 5px;}
#mini-calendar [class*=calender-label] {display: inline-block; padding: 5px; margin-top: 0; margin-right: 5px; font-size: 12px;}
#mini-calendar td .calendar-day-number {font-weight: normal; padding: 7px; font-size: 18px; display: block; background: #f2e6cd; margin-bottom: 0; width: 30%; height: auto;}
#mini-calendar td.calendar-holiday .calendar-day-number,
#mini-calendar td.calendar-sun .calendar-day-number {background: #f8c7c7;}
#mini-calendar td.calendar-sat .calendar-day-number {background: #c8ebfe;}
#mini-calendar td i:after {font-size: 12px; position: relative; left: -5px;}
#mini-calendar td:nth-child(1) i:after {content: "（月）";}
#mini-calendar td:nth-child(2) i:after {content: "（火）";}
#mini-calendar td:nth-child(3) i:after {content: "（水）";}
#mini-calendar td:nth-child(4) i:after {content: "（木）";}
#mini-calendar td:nth-child(5) i:after {content: "（金）";}
#mini-calendar td:nth-child(6) i:after {content: "（土）";}
#mini-calendar td:nth-child(7) i:after {content: "（日）";}
.sns_share {width: 100%; display: table; margin-bottom: 30px; border-collapse: separate; border-spacing: 20px 0; text-align: center;}
.sns_share li {width: 25%; display: table-cell;}
.sns_share img {width:100%; max-width:64px;}

@media only screen and (min-width: 769px) {
.column {width: 100%;margin: 0;}
.column__hero {height: 310px;background: center center / cover no-repeat;}
.column__hero img {display: none;}
.column__body {width: 1000px;margin: 50px auto 0;padding-bottom: 60px;}
.columnBox {margin-top: 50px;}
.columnBox__hero {padding: 40px 40px 0;}
.columnBox__body {margin-top: 40px;}
.column__list {padding:0; width:100%;}
#bc_footer{margin-top:30px;width:100%;max-width:1000px;margin: 0 auto;}
#bc_footer .column__hero {height:150px;}
.birthflower_more{width: 60%;}
.birthflower_more a {font-size: 1.2em;}
.birthflower_more span:after {content: url(/image/birth/arrow_large.png);padding-left: 30px;top: 5px;}

.flower_gift_point h2 {margin:1em 0 1em 0;}
.flower_gift_point_concrete {padding:15px 0; width: 60%;}
.birth-monthlist li {width:16.6%;}
.ga-top-img {width:80%; margin:0 auto; text-align: center;}
.ga-img {width:33%; float: right;}
.googleassistant-hanacupid ol {width:66%; float:left;}
.googleassistant-hanacupid li {padding:0;}
.googleassistant-hanacupid h3 {margin:2em 0;}
.inst_ga_h3 {width:40%; float:left;}
.inst_ga {text-align: left; width:45%; float:left;}

.flower-calendar{table-layout: fixed;}
#mini-calendar th {display:table-cell; width: auto; background:#f2e6cd;}
#mini-calendar td {display:table-cell; width: auto;}
#mini-calendar th.calendar-sun {background: #f8c7c7;}
#mini-calendar th.calendar-sat {background: #c8ebfe;}
#mini-calendar .calendar-none {display: table-cell;}
#mini-calendar td .calendar-day-number {width: 100%; padding:0;}
#mini-calendar td i:after {display:none;}
#mini-calendar .calendar-labels {padding: 1em 5px 1.5em 5px;}
#mini-calendar .calendar-labels p {font-size:0.8em;}
#mini-calendar .calendar-labels h2 {font-size:0.9em;}
#mini-calendar .calendar-labels .lang-flower {height:3.5em; font-weight: bold;}
.birth_top{font-size: 1.5em;}
.sns_share {width:70%; margin:30px auto;}
}

